

dialog.error.file_exists=File already exist
dialog.error.node_type_not_present=Node type {0} not present in template definition
dialog.error.edge_type_not_present=Edge type {0} not present in template definition
dialog.error.problem.save=Error: a problem occurred while saving the file 
dialog.error.problem.open=Error: a problem occurred while opening the file
dialog.error.malformed_file=Error: the opened file is malformed 